[Version]
Name=Тверская область. Разработчик: ООО «Стройинформресурс». Расчетные индексы пересчета в текущий уровень цен сметной стоимости строительно-монтажных работ, определенной в нормах и ценах сметно-нормативной базы ТЕР-2001 на февраль 2026 г.
Number=1.0
Date=12.03.2026 15:49:00
Developer=ООО «Стройинформресурс»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2026
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=2
Region_Code=69
Region_Name=Тверская область
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Grid]
ColField1=VID
ColVisibl1=TRUE
ColWidth1=28
ColHead1=VID
ColField2=NORM
ColVisibl2=TRUE
ColWidth2=231
ColHead2=NORM
ColField3=RAYON
ColVisibl3=TRUE
ColWidth3=52
ColHead3=RAYON
ColField4=NAIM
ColVisibl4=TRUE
ColWidth4=1000
ColHead4=NAIM
ColField5=IND_1
ColVisibl5=TRUE
ColWidth5=105
ColHead5=IND_1
ColField6=IND_2
ColVisibl6=TRUE
ColWidth6=105
ColHead6=IND_2
ColField7=IND_3
ColVisibl7=TRUE
ColWidth7=105
ColHead7=IND_3
ColField8=IND_4
ColVisibl8=TRUE
ColWidth8=105
ColHead8=IND_4
ColField9=IND_5
ColVisibl9=TRUE
ColWidth9=105
ColHead9=IND_5
ColField10=IND_6
ColVisibl10=TRUE
ColWidth10=105
ColHead10=IND_6
ColField11=NAKL
ColVisibl11=TRUE
ColWidth11=105
ColHead11=NAKL
ColField12=PLAN
ColVisibl12=TRUE
ColWidth12=105
ColHead12=PLAN
ColField13=NUM
ColVisibl13=TRUE
ColWidth13=36
ColHead13=NUM
ColField14=VAR
ColVisibl14=TRUE
ColWidth14=30
ColHead14=VAR
ColField15=VID_NR
ColVisibl15=TRUE
ColWidth15=54
ColHead15=VID_NR
ColField16=VID_SP
ColVisibl16=TRUE
ColWidth16=52
ColHead16=VID_SP
CodePage=DOS

[Records]
ShowDeleded=True

[Crypter]
IdDealer=1
TypeBase=6
IdBase=269301
IdGroup=269301
Month=2
Year=26
Crypting=1
KeyType=StealthII
